/* line 17, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 25, ../sass/_base.scss */
.container {
  *zoom: 1;
  max-width: 940px;
  _width: 940px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  /*@include susy-grid-background;*/
}
/* line 38, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.container:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 480px) {
  /* line 25, ../sass/_base.scss */
  .container {
    max-width: 940px;
  }
}
@media (min-width: 768px) {
  /* line 25, ../sass/_base.scss */
  .container {
    max-width: 940px;
  }
}
@media (min-width: 1024px) {
  /* line 25, ../sass/_base.scss */
  .container {
    max-width: 940px;
  }
}
@media (min-width: 1380px) {
  /* line 25, ../sass/_base.scss */
  .container {
    max-width: 940px;
  }
}
@media (min-width: 1580px) {
  /* line 25, ../sass/_base.scss */
  .container {
    max-width: 940px;
  }
}

/* line 61, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
* html {
  font-size: 100%;
}

/* line 64, ../../../../SASS/Fire 3.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 16px;
  line-height: 1.5em;
}

/* line 12, ../sass/_mobile.scss */
html, body {
  height: 100%;
}

/* line 16, ../sass/_mobile.scss */
body {
  background: url(../images/body_bg.png) #fafafa;
  color: #333333;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif,"微軟正黑體";
  font-size: 0.875em;
  line-height: 1.71429em;
  letter-spacing: 0.02em;
}

/* line 24, ../sass/_mobile.scss */
a {
  text-decoration: none;
  color: #666666;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
/* line 29, ../sass/_mobile.scss */
a:hover {
  color: #FF6600;
}

/* line 34, ../sass/_mobile.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 39, ../sass/_mobile.scss */
.page-title {
  margin-top: 0.75em;
  padding-top: 1.2em;
  padding-bottom: 0.3em;
  margin-bottom: 1.5em;
  font-weight: bold;
  border-bottom: 4px solid #dedede;
}
/* line 45, ../sass/_mobile.scss */
.page-title h2 {
  font-size: 1.625em;
  line-height: 1.84615em;
  position: relative;
  display: inline-block;
  padding-right: 0.5em;
}
/* line 54, ../sass/_mobile.scss */
.page-title span {
  font-size: 0.875em;
  line-height: 1.71429em;
  display: inline-block;
  font-weight: normal;
  position: relative;
  		/*&:after{
  			position: absolute;
  			content: '';
  			top: -25px;
    			right: -40px;
    			width: 30px;
  			height: 30px;
  			background: url(../images/h2_bg.png);
  		}*/
}

/* line 72, ../sass/_mobile.scss */
.box {
  margin-top: 0em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  margin-bottom: 0em;
  /*.container{
  	@include rhythm(0,1,0,0);
  	background: url(../images/page_bg.png) repeat-x;
  }*/
}

/* line 86, ../sass/_mobile.scss */
#pc-nav {
  display: none;
}

/* line 90, ../sass/_mobile.scss */
.nav {
  z-index: 1000;
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  background: #FF6600;
  color: #ffffff;
}
/* line 100, ../sass/_mobile.scss */
.nav .menu {
  display: none;
}
/* line 104, ../sass/_mobile.scss */
.nav .toggle {
  padding: 0.6em 0;
}
/* line 107, ../sass/_mobile.scss */
.nav .toggle .menubtn {
  display: inline-block;
  padding: 0.2em 0.5em 0.2em 2.5em;
  background: url(../images/menubtn_bg.png) no-repeat left white;
  color: #FF6600;
  cursor: pointer;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  border-radius: 0.25em;
}
/* line 119, ../sass/_mobile.scss */
.nav .menu li {
  border-top: 1px solid #FF9933;
}
/* line 123, ../sass/_mobile.scss */
.nav .menu li a {
  margin-top: 0em;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  margin-bottom: 0em;
  padding-left: 0.5em;
  display: block;
  background-color: #FF9933;
  color: #FFFFFF;
}
/* line 130, ../sass/_mobile.scss */
.nav .menu li a:hover {
	background-color: #FF6600;
}

/* line 145, ../sass/_mobile.scss */
#header {
  margin-top: 4.5em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  overflow: hidden;
  /*
  height: 500px;
  background-color: #e0d6bf;
  background-size: cover;
  z-index: 1;
  ;*/
}
/* line 157, ../sass/_mobile.scss */
#header .container {
  text-align: center;
}

/* line 177, ../sass/_mobile.scss */
.tabbox {
  overflow: hidden;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 1.5em;
  margin-bottom: 0em;
}

/* line 182, ../sass/_mobile.scss */
h3 {
  margin-top: 0em;
  padding-top: 0.375em;
  padding-bottom: 0.375em;
  margin-bottom: 1.5em;
  font-size: 1.25em;
  line-height: 1.2em;
  display: inline-block;
  padding-left: 1em;
  padding-right: 1em;
  background-color: #9e9e9e;
  color: #ffffff;
}

/* line 192, ../sass/_mobile.scss */
.calendar {
  border-bottom: 1px solid #dedede;
}
/* line 197, ../sass/_mobile.scss */
.calendar .imgbox img {
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  border-radius: 0.25em;
  -webkit-box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  -moz-box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
}
/* line 203, ../sass/_mobile.scss */
.calendar .introduction {
  margin-top: 0em;
  padding-top: 0.75em;
  padding-bottom: 1.5em;
  margin-bottom: 0em;
  padding-left: 1em;
  padding-right: 1em;
}

/* line 213, ../sass/_mobile.scss */
.tab-navigation li {
  display: inline-block;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0.75em;
  margin-right: 0.5em;
}
/* line 218, ../sass/_mobile.scss */
.tab-navigation li a {
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  border-radius: 0.25em;
  display: block;
  padding: 0.25em 1em;
  border: 1px solid #dedede;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
/* line 226, ../sass/_mobile.scss */
.tab-navigation li a:hover {
  /*background-color: $gray;*/
  background-color: #FF9933;
  color: #ffffff;
}

/* line 236, ../sass/_mobile.scss */
.tab-navigation li.active a {
  /*background-color: $gray;*/
  background-color: #FF9933;
  color: #ffffff;
}

/* line 246, ../sass/_mobile.scss */
.tab_container {
  margin-top: 0em;
  padding-top: 0.75em;
  padding-bottom: 1.5em;
  margin-bottom: 0em;
}

/* line 251, ../sass/_mobile.scss */
.travel-list li {
  margin-top: 0em;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  margin-bottom: 1.125em;
  padding-left: 1em;
  padding-right: 1em;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  border-radius: 0.25em;
  -webkit-box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  -moz-box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  background-color: #ffffff;
  overflow: hidden;
  /*color: $base-color;*/
  color: #6b6b6b;
}
/* line 263, ../sass/_mobile.scss */
.travel-list li:hover {
  background-color: #fffefe;
  -webkit-box-shadow: 1px 2px 5px 2px rgba(102, 102, 102, 0.1);
  -moz-box-shadow: 1px 2px 5px 2px rgba(102, 102, 102, 0.1);
  box-shadow: 1px 2px 5px 2px rgba(102, 102, 102, 0.1);
  cursor: pointer;
  /*color: darken($base-color, 10%);*/
  color: #3399FF;
}
/* line 273, ../sass/_mobile.scss */
.travel-list li dt {
  width: 74.46809%;
  float: left;
  margin-right: 2.12766%;
  display: inline;
  font-weight: bold;
}
/* line 280, ../sass/_mobile.scss */
.travel-list li dd.price {
  width: 23.40426%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
  font-weight: bold;
  text-align: right;
}
/* line 287, ../sass/_mobile.scss */
.travel-list li dd.date {
  width: 100%;
  float: left;
  margin-right: 2.12766%;
  display: inline;
  margin-top: 0.25em;
  font-size: 0.8125em;
  line-height: 1.84615em;
  color: #fd0059;
}
/* line 293, ../sass/_mobile.scss */
.travel-list li dd.date .discount {
  position: relative;
  z-index: 3;
  display: inline-block;
  padding: 0 0.5em;
  margin-left: 1em;
  color: #6b6b6b;
}
/* line 301, ../sass/_mobile.scss */
.travel-list li dd.date .discount:after {
  position: absolute;
  z-index: -1;
  content: '';
  bottom: 0.3em;
  left: 0;
  width: 100%;
  height: 0.4em;
  background-color: #fff001;
}

/* line 316, ../sass/_mobile.scss */
.travel-list li dl {
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

/* line 323, ../sass/_mobile.scss */
.announcement {
  margin-top: 0em;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  margin-bottom: 1.125em;
  padding-left: 1em;
  padding-right: 1em;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  border-radius: 0.25em;
  -webkit-box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  -moz-box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  box-shadow: 0 0 3px rgba(117, 117, 117, 0.1);
  background-color: #ffffff;
}

/* line 333, ../sass/_mobile.scss */
#footer {
  margin-top: 0em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  margin-bottom: 0em;
  font-size: 1em;
  line-height: 1.5em;
  background-color: #ffffff;
  text-align: center;
}
/* line 340, ../sass/_mobile.scss */
#footer .footer_link a {
  display: inline-block;
  padding: 0.6em 0.3em 0 0.3em;
}

/* line 354, ../sass/_mobile.scss */
#back-top {
  position: fixed;
  bottom: 6em;
  right: 2em;
  z-index: 1000;
  opacity: 0.8;
  text-align: center;
}
/* line 362, ../sass/_mobile.scss */
#back-top a {
  display: block;
  width: 2em;
  height: 2em;
  background-color: #000000;
  font-weight: bold;
  color: #ffffff;
  font-size: 1.5em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

@media (min-width: 480px) {
  /* line 2, ../sass/_pad.scss */
  body {
    font-size: 1em;
    line-height: 1.5em;
  }

  /* line 7, ../sass/_pad.scss */
  .calendar {
    overflow: hidden;
  }
  /* line 11, ../sass/_pad.scss */
  .calendar .imgbox {
    width: 48.93617%;
    float: left;
    margin-right: 2.12766%;
    margin-top: 0em;
    padding-top: 0em;
    padding-bottom: 1.5em;
    margin-bottom: 0em;
  }
  /* line 17, ../sass/_pad.scss */
  .calendar .introduction {
    font-size: 0.875em;
    line-height: 1.71429em;
    width: 48.93617%;
    float: right;
    margin-right: 0;
    padding: 0;
  }
}
@media (min-width: 768px) {
  /* line 33, ../sass/_pad.scss */
  .container {
    max-width: 768px;
  }

  /* line 48, ../sass/_pad.scss */
  #footer {
    font-size: 0.875em;
    line-height: 1.71429em;
    overflow: hidden;
  }
  /* line 52, ../sass/_pad.scss */
  #footer .footer_logo {
    width: 23.40426%;
    float: left;
    margin-right: 2.12766%;
    text-align: left;
  }
  /* line 57, ../sass/_pad.scss */
  #footer .footer_link {
    width: 74.46809%;
    float: right;
    margin-right: 0;
    text-align: right;
  }
}
@media (min-width: 1024px) {
  /* line 3, ../sass/_pc.scss */
  .container {
    max-width: 960px;
  }

  /* line 7, ../sass/_pc.scss */
  .page-content {
    overflow: hidden;
  }

  /* line 11, ../sass/_pc.scss */
  .box {
    margin-top: 0em;
    padding-top: 3.75em;
    padding-bottom: 3.75em;
    margin-bottom: 0em;
  }

  /* line 16, ../sass/_pc.scss */
  #pc-nav {
    display: block;
  }

  /* line 17, ../sass/_pc.scss */
  #mob-nav {
    display: none;
  }

  /* line 19, ../sass/_pc.scss */
  .nav {
    font-size: 0.9375em;
    line-height: 1.6em;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    color: #ffffff;
    /*.container{
    	width: 100%;
    	max-width: 100%;
    	text-align: center;
    }*/
  }
  /* line 35, ../sass/_pc.scss */
  .nav .menu {
    display: block;
  }
  /* line 39, ../sass/_pc.scss */
  .nav .menu li {
    display: inline-block;
    border-top: none;
  }
  /* line 44, ../sass/_pc.scss */
  .nav .menu li a {
    margin-top: 0em;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    margin-bottom: 0em;
    padding-left: 0.8em;
    padding-right: 0.8em;
    display: block;
  }

  /* line 55, ../sass/_pc.scss */
  .nav .menu li.current a {
	background-color: #FF6600;
  }

  /* line 59, ../sass/_pc.scss */
  .page-title {
    margin-top: 0.75em;
    padding-top: 0.75em;
    padding-bottom: 0.3em;
    margin-bottom: 2.25em;
  }

  /* line 63, ../sass/_pc.scss */
  .tabbox {
    padding-top: 0;
  }

  /* line 67, ../sass/_pc.scss */
  h3 {
    display: none;
  }

  /* line 71, ../sass/_pc.scss */
  .calendar {
    width: 40.42553%;
    float: left;
    margin-right: 2.12766%;
    overflow: hidden;
    border-bottom: none;
  }
  /* line 76, ../sass/_pc.scss */
  .calendar .imgbox {
    width: 100%;
    float: left;
    margin-right: 2.12766%;
    padding-bottom: 0;
  }
  /* line 82, ../sass/_pc.scss */
  .calendar .introduction {
    width: 100%;
    float: right;
    margin-right: 0;
    padding: 0;
  }
  /* line 88, ../sass/_pc.scss */
  .calendar .introduction p {
    margin-top: 0em;
    padding-top: 1.5em;
    padding-bottom: 0em;
    margin-bottom: 0em;
    padding-right: 0.5em;
    font-size: 14px;
  }

  /* line 97, ../sass/_pc.scss */
  .tabbox {
    width: 57.44681%;
    float: right;
    margin-right: 0;
  }

  /* line 102, ../sass/_pc.scss */
  .tab-navigation li {
    margin-right: 0;
    font-size: 0.9375em;
    line-height: 1.6em;
  }
  /* line 106, ../sass/_pc.scss */
  .tab-navigation li a {
    display: block;
    padding: 0.25em 0.85em;
    border: none;
  }

  /* line 115, ../sass/_pc.scss */
  .tab-navigation li.active a {
    position: relative;
  }
  /* line 118, ../sass/_pc.scss */
  .tab-navigation li.active a:after {
    position: absolute;
    content: '';
    width: 20px;
    height: 10px;
    left: 50%;
    bottom: -10px;
    margin-left: -10px;
    background: url(../images/tab_bg.png);
  }
}
@media (min-width: 1380px) {
  /* line 140, ../sass/_pc.scss */
  .container {
    max-width: 960px;
  }

  /* line 144, ../sass/_pc.scss */
  #header {
    margin-top: 0;
  }

  /* line 149, ../sass/_pc.scss */
  #pc-nav {
    display: block;
  }

  /* line 150, ../sass/_pc.scss */
  #mob-nav {
    display: none;
  }

  /* line 152, ../sass/_pc.scss */
  .nav {
    z-index: 1000;
    position: fixed;
    top: 20%;
    left: 0;
    width: 180px;
    font-size: 0.875em;
    line-height: 1.71429em;
    background: none;
    color: #ffffff;
  }
  /* line 162, ../sass/_pc.scss */
  .nav .container {
    text-align: left;
    padding: 0;
  }
  /* line 168, ../sass/_pc.scss */
  .nav .menu li {
    display: block;
    margin-bottom: 0.2em;
  }
  /* line 174, ../sass/_pc.scss */
  .nav .menu li a {
    margin-top: 0em;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    margin-bottom: 0.45em;
    padding-left: 0.8em;
    display: block;
    /*background-color: $gray;
    color: lighten($gray, 50%);*/
    -webkit-box-shadow: 1px 2px 5px 2px rgba(102, 102, 102, 0.1);
    -moz-box-shadow: 1px 2px 5px 2px rgba(102, 102, 102, 0.1);
    box-shadow: 1px 2px 5px 2px rgba(102, 102, 102, 0.1);
  }
  /* line 184, ../sass/_pc.scss */
  .nav .menu li a:hover {
    /*background-color: darken($gray, 30%);
    color: #ffffff;*/
  }

  /* line 193, ../sass/_pc.scss */
  .nav .menu li.current a {
    position: relative;
    z-index: 1;
  }
  /* line 198, ../sass/_pc.scss */
  .nav .menu li.current a:after {
    position: absolute;
    z-index: 2;
    content: '';
    top: 0;
    right: 0;
    width: 0.5em;
    height: 100%;
    background-color: #fd0059;
  }
  /* line 202, ../sass/_pc.scss */
  .nav .menu li.current a:after {
    position: absolute;
    z-index: 2;
    content: '';
    top: 0;
    right: 0;
    width: 0.5em;
    height: 100%;
    background-color: #fd0059;
  }
}
@media (min-width: 1580px) {
  /* line 216, ../sass/_pc.scss */
  .container {
    max-width: 1200px;
  }

  /* line 221, ../sass/_pc.scss */
  .calendar {
    width: 31.91489%;
    float: left;
    margin-right: 2.12766%;
  }

  /* line 227, ../sass/_pc.scss */
  .tabbox {
    width: 65.95745%;
    float: right;
    margin-right: 0;
  }
}
